Description: Do not call do_egg_install() directly in setup.py.
 Calling do_egg_install() directly does not support prefixed installations.
 This patch instead calls the original run() method which does support prefixed
 installations as needed by the package.
Author: Iain R. Learmonth <irl@debian.org>
Last-Update: 2016-11-05
---
--- a/setup.py
+++ b/setup.py
@@ -199,7 +199,8 @@
 
     def run(self):
         self.pre_install()
-        self.do_egg_install()
+        self.single_version_externally_managed = True
+        InstallCommand.run(self)
         if is_lepidopter() and not is_updater_installed():
             print("Lepidopter now requires that ooniprobe is installed via the "
                  "updater")
